<li class="item" data-item-id="{{item._id}}" data-item-is-container="{{item.isContainer}}">
    <div class="item-name rollable">
        <div class="item-image" style="background-image: url({{item.img}})"></div>
        <h4>
            {{item.name}}
            {{#if item.data.attuned.value}}<i class="prepared fas fa-haykal"></i>{{/if}}
            {{#if item.isTwoHanded}}
            {{#if item.wieldedTwoHanded}}<i class="far fa-hand-paper"></i>{{/if}}
            <i class="far fa-hand-paper"></i>
            {{/if}}
        </h4>
        {{#if item.hasCharges}}
        <span class="item-charges">({{item.data.charges.value}}/{{item.data.charges.max}})</span>
        {{/if}}
    </div>
    <span class="item-quantity">
                    <a class="item-decrease-quantity">&ndash;</a>
                    <span>{{item.data.quantity.value}}</span>
                    <a class="item-increase-quantity">+</a>
                </span>
    <span class="item-weight">{{item.totalWeight}}</span>

    {{#if owner}}
    <div class="item-controls">
        {{#if item.isContainer}}
        <a class="item-control item-toggle-container" title="{{localize 'PF2E.OpenItemTitle'}}"><i class="fas fa-box-open"></i></a>
        {{/if}}
        {{#unless item.isContainer}}
        <div style="float: left; width: 22px;">&nbsp;</div>
        {{/unless}}
        {{#if item.canBeEquipped}}
        <a class="item-control item-toggle-equip{{item.armorEquipped}}" title="{{localize "PF2E.ui.armorEquipped"}}"><i class="fas fa-tshirt"></i></a>
        {{/if}}
        {{#unless item.canBeEquipped}}
        <div style="float: left; width: 22px;">&nbsp;</div>
        {{/unless}}
        <a class="item-control item-edit" title="{{localize "PF2E.EditItemTitle"}}"><i class="fas fa-edit"></i></a>
        <a class="item-control item-delete" title="{{localize "PF2E.DeleteItemTitle"}}"><i class="fas fa-trash"></i></a>
    </div>
    {{/if}}
</li>
<div class="container-metadata">
    <div class="container-held-items">
        {{#each item.containerData.heldItems}}
        {{> systems/pf2e/templates/actors/tabs/item-line.html item=this owner=../owner level=(add ../level 1)}}
        {{/each}}
    </div>
</div>
